[求助]请问大家用过远程发布功能吗?我的老提示FTP无法连接。

用过 提示 连接 求助

您的位置:仿站网 > 问答 >
帝国最新版本7.0地远程发布功能无法使用。FTP参数填写正确,但提示FTP无法连接。请问有遇到过吗?怎么解决?谢谢!
转载请注明本文地址:[求助]请问大家用过远程发布功能吗?我的老提示FTP无法连接。https://www.ecmsw.cn/ask/88.html
回复列表
1.
点测试ftp无反应,怎么办
2.
测试ftp先
相关问题

仿站网专注于帝国CMS仿站及二次开发、模板定制等各种有关帝国CMS程序疑难杂症!
Copyright@2016-2021 汇鑫网络 版权所有 仿站网 www.ecmsw.cn
鲁ICP备17005488号-1 鲁公网安备 37018102000481号